{
  "name": "output/af/document/document_column.json",
  "options": {
    "order": ["af_header", ">", "af_document_path", ">"]
  },
  "columns": [
    {
      "field": "af_info",
      "width": 160,
      "name": "Lisätietoja"
    },
    {
      "field": "af_header",
      "width": 55,
      "name": "Otsikko"
    },
    {
      "field": "af_type_",
      "width": 35,
      "name": "Tyyppi"
    },
    {
      "field": "af_state",
      "width": 30,
      "name": "Tila"
    },
    {
      "field": "af_version",
      "width": 30,
      "name": "Versio"
    },
    {
      "variable": "table",
      "width": 50,
      "name": "Taulu"
    },
    {
      "field": "af_document_path",
      "width": 400,
      "name": "Polku",
      "formatX": "file",
      "cssClassX": "link",
      "enterable": false,
      "hide": false
    }
  ],
  "colums_not_in_use":[
    {
      "field": "af_state",
      "width": 30,
      "name": "Tila",
      "hide": false
    }
  ]
}
